html,body
{
	margin: 0;
	padding: 0;
}
div, td
{
	font-family:Tahoma;
	font-size:12px;
}
p
{
	line-height:19px;
}
a
{
	text-decoration:none;
	color:#0055ff;
}
h1
{
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
	height:25px;
	line-height:25px;
	color:#929292;
}
.mainTable
{
	width:988px;
	margin:0 auto;
	border:1px solid #898989;
}
.mainTD
{
	width:988px;
	height:392px;
	background:url('../images/music/en/otherHeader.gif') no-repeat top left;
	vertical-align:top;
}
.downloadButtonContainer
{
	position:absolute;
	margin:244px 0 0 84px;
	width:308px;
	height:144px;
	background:url('../images/music/en/downloadButtonV2.gif') no-repeat top center;
}
.downloadButton
{
	display:block;
	width:308px;
	height:31px;
	padding-top:79px;
	font-family:Trebuchet MS;
	font-size:12px;
	text-decoration:none;
	color:#8faae0;
}
.downloadButton span
{
	margin-left:75px;
}
.screenshot
{
	position:absolute;
	margin:60px 0 0 494px;
	width:447px;
	height:331px;
}
.screenshot div
{
	cursor:hand;
	cursor:pointer;
}
.menuLink
{
	font-family:Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height:26px;
	text-decoration: none;
	color: #666666;
}
.bottomHeader
{
	width:988px;
	height:177px;
	background:url('../images/music/en/bottomHeader.gif') no-repeat top left;
	vertical-align:top;
}
.mainDiv
{
	width:988px;
	padding-top:68px;
	background:url('../images/music/gradientBG.gif') repeat-x top left;
	vertical-align:top;
}
.mainContent
{
	width:912px;
	padding:46px 38px;
	vertical-align:top;
}
ul
{
	margin:0;
	padding:0;
}
.mainList
{
	width:464px;
	padding:33px 0 0 80px;
	vertical-align:top;
}
.mainList li
{
	background:url('../images/music/sprites.gif') no-repeat -13px 6px;
	list-style-type:none;
	font-size:15px;
	line-height:16px;
	height:23px;
	padding-left:13px;
}
.vListTable
{
	margin:0 auto;
}
.vListTable td
{
	background:url('../images/music/sprites.gif') no-repeat 0 -11px;
	text-align:left;
	padding:0 16px 13px 16px;
	line-height:11px;
}
.redList
{
	margin-left:15px;
}
.redList li
{
	background:url('../images/music/bulletRed.gif') no-repeat 0 5px;
	list-style-type:none;
	font-size:13px;
	height:19px;
	line-height:16px;
	padding-left:13px;
}
.seoText
{
	padding:14px 0;
	line-height:15px;
	font-size:11px;
	color:#898989;
	text-align:center;
}
.seoText a
{
	font-size:11px;
	text-decoration:none;
	color:#1566c6;
}
.footer
{
	background-image:url(../images/music/footer.gif);	
	text-align: center;
}
.footer_link
{
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.footer_link:hover
{
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
.copyright
{
	width:988px;
	margin:0 auto;
}
.copyright, .copyright a
{
	font-family: Verdana;
	font-size:11px;
	text-decoration: none;
	padding-bottom:11px;
	margin-top:3px;
	color: #666666;
}
.copyright a:hover
{
	font-family: Verdana;
	font-size:11px;
	text-decoration: underline;
	padding-bottom:11px;
	margin-top:3px;
	color: #666666;
}
.title
{
	font-size:20px;
	color:#da3136;
}
.subTitle
{
	font-size:13px;
	font-weight:bold;
	color:#272727;
}
.redTitle
{
	font-size:13px;
	font-weight:bold;
	color:#da3136;
}